{
  "name": "account-data",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "test": "mocha"
  },
  "dependencies": {
    "debug": "~2.6.9",
    "express": "^4.16.4",
    "morgan": "^1.9.1"
  },
  "devDependencies": {
    "mocha": "^5.1.1",
    "supertest": "^3.4.2"
  }
}
